{
	"335000132_0": "\"Grrgh!\"",
	"335000132_1": "\"Its attacks are too big! All I can do is dodge them.\"",
	"335000132_2": "\"Our attacks are barely making a scratch.\"",
	"335000132_3": "\"What's with their gear?\"",
	"335000132_4": "\"Do we really have the time to be concerned about their damn gear?!\"",
	"335000132_5": "\"They're coming from the other side of the cliff! At this rate, we'll be surrounded!\"",
	"335000132_6": "\"We won't be able to take them on while we're still fighting the Colossal Titan.\"",
	"335000132_7": "\"They're unlikely to be able to scale the cliff, right? As frustrating as it is, we should retreat to HQ.\"",
	"335000132_8": "\"You're right. We have to focus on making it out alive!\"",
	"335000132_9": "\"You guys should come back to HQ with us!\"",
	"335000132_10": "\"Well, unknown to us as you may be, you seem to at least know your way around this place.\"",
	"335000132_11": "\"If we stay here, we're as good as dead. We'll come along to their HQ for now, and ask questions later.\"",
	"335000132_12": "\"Yes, Sir!\"",
	"335000132_13": "\"Seriously, they still don't trust us? We're doing them a huge favor here.\"",
	"335000132_14": "\"At this stage, I can't say I trust them, either. Let's just focus on getting out of here and back to safety.\"",
	"335000132_15": "\"In that case, I'll lead the—\"",
	"335000132_16": "\"Stop, stop! The Colossal Titan's attacking!\"",
	"335000132_17": "\"Urgh!\"",
	"335000132_18": "\"Th-Thank you. If you hadn't said something, I would've been a goner!\"",
	"335000132_19": "\"Oh, you're welcome.\"",
	"335000132_20": "\"Thankfully, that attack actually opened up an escape route for us. Let's go, and fast!\"",
	"335000132_21": "\"All right! Back to HQ, everyone, and not another word until we're there!\""
}